<?php
class Validate {

	private $_passed = false;
	private $_errors = array();
	private $_post = null;

	public function __construct() {
		$_post = "";
	}

	public function check($source, $items = array()) {
		foreach($items as $item => $rules) {
			$value = trim($source[$item]);
			$item = escape($item);
			
			foreach($rules as $rule => $rule_value) {
				if($rule === 'required' && empty($value)) {
					$this->addError("empty");
					return $this;
					
				} else if(!empty($value)) {
					switch ($rule) {
						case 'min':
							if(strlen($value) < $rule_value) {
								$this->addError("min_{$item}");
							}
							break;
						case 'max':
							if(strlen($value) > $rule_value) {
								$this->addError("max_{$item}");
							}
							break;
						case 'email':
							if(!filter_var($value, FILTER_VALIDATE_EMAIL)) {
								$this->addError("email");
							}
							break;
						case 'matches':
							if($value != $source[$rule_value]) {
								$this->addError("match_{$item}");
							}
							break;
					}
				}
			}
		}

		if(empty($this->_errors)) {
			$this->_passed = true;
		}

		return $this;
	}

	private function addError($error) {
		$this->_errors[] = $error;
	}

	public function errors() {
		return $this->_errors;
	}

	public function passed() {
		return $this->_passed;
	}

	public function source() {
		return $this->_post;
	}
}