<?php
require_once "../init.php";

if(Input::exists()) {
	if (Token::check(Input::get('token'))) {

		$validate = new Validate();
		$validation = $validate->check($_POST, array(
			'name' => array(
				'required' => true,
				'min' => 3,
				'max' => 40
			),
			'email' => array(
				'required' => true,
				'email' => true
			),
			'address' => array(
				'min' => 3,
				'max' => 40
			),
			'hnumber' => array(
				'max' => 20
			),
			'text' => array(
				'required' => true,
				'min' => 10,
				'max' => 500
			),
		));

		if($validation->passed()) {
			$header = array(
				'From' => Input::get('email'),
				'Content-Type' =>'text/html; charset=UTF-8'
			);
			$text = '<html><body>' . str_replace(PHP_EOL, '<br>' , Input::get('text')) . '<br><br>';
			if(!empty(Input::get('address'))) {
				$text .= 'Adresa: <strong>' . Input::get('address') . '</strong><br>';
			}
			if(!empty(Input::get('hnumber'))) {
				$text .= 'Číslo domu: <strong>' . Input::get('hnumber') . '</strong>';
			}
			$text .= '</body></html>';

			if(mail('iot@villim.sk', '=?utf-8?B?'.base64_encode(Input::get('name')).'?=', $text, $header)) {
				Session::flash('success', 'Správa úspešne odoslaná. Pokúsime sa Vás čo najskôr kontaktovať na emailovú adresu: <strong>' . Input::get('email') . '</strong>.');
			} else 
				Session::flash('err', 'Vyskytla sa chyba pri odosielaní správy. Skúste to neskôr.');
		} else {
			$errors = $validation->errors();
			if($errors[0] === "empty") {
				Session::flash('err', 'Niektoré údaje neboli zadané.');
			} else {
				Redirect::to('../?err=' . implode('+', $errors) . $validation->source());
			}
		}
	}
}
Redirect::to('../#3');