<?php
	require_once 'init.php';
?>
<!DOCTYPE html>
<html lang="sk">
<head>
	<?php 
		$ogMeta = new OgMeta('iot1.png', '', 'Čo je to Internet vecí? Aké sú výhody?');
		echo $ogMeta->getTags();
		include_once 'includes/head.inc.php';
	?>
	<title>Internet vecí | Domov</title>
	<meta name="description" content="Čo je to Internet vecí resp. Internet of Things? Čo ponúka?">
	<meta name="keywords" content="HTML,CSS,JavaScript,JQuery,PHP,Internet,Of,Things,Internet,Vecí,Súťaž,Villim,sk,koncept,aplikácie,služby">
</head>
<body id="0">
	<div class="shbuttons">
		<?php
			$sB = new ShareButtons($ogMeta->getDesc());
			echo $sB->getFb(), $sB->getTw();
		?>
	</div>
	<?php include_once 'includes/navigation.inc.php';?>

	<section class="banner parallax-bg">
		<div class="overlay">
			<div class="middle parallax-text">
				<h1>Internet Of Things</h1>
				<p>Internet vecí</p>
				<div class="explore"><a class="btn white" href="#1">zistiť viac</a></div>
			</div>
		</div>
	</section>

	<section class="first container animated" id="1">
		<img src="images/iot2.jpg" alt="Internet vecí" title="Internet vecí">
		<h2>Internet vecí</h2>
		<div class="text">
			<!--<p class="desc">VILLIM.SK</p>-->
			<p>
				IoT (Internet of things) – Internet vecí -  je novo vznikajúca globálna Internetovo založená technická architektúra zľahčujúca výmenu tovarov a služieb v globálnych dodávateľských sieťach a má vplyv na bezpečnosť a súkromie zúčastnených strán...
				<i>R. H. Weber, (2010). "Internet of Things - New Security and Privacy Challenges". Computer Law & Security Review 26: 23-30.</i>
			</p>
			<a class="btn" href="iot">viac</a>
		</div>
	</section>

	<section class="first container animated" id="2">
		<img src="images/iot1.png" alt="Ilutrácia počítačovej siete" title="Počítačová sieť">
		<h2>Koncept IoT</h2>
		<div class="text">
			<!--<p class="desc">Internet Of Things</p>-->
			<p>
				IoT môžeme považovať za kombináciu senzorov a akčných členov poskytujúcu a prijímajúcu informáciu, ktorá je digitalizovaná a odoslaná na obojsmernú sieť schopnú preniesť všetky dáta určené na použitie rôznymi službami a koncovými používateľmi...
			</p>
			<a class="btn" href="iot#1">viac</a>
		</div>
	</section>

	<section class="first container animated" id="4">
		<img src="images/learning.jpg" alt="Vzdelávanie ako aplikácia IoT" title="Vzdelávanie prostredníctvom IoT">
		<h2>IoT aplikácie a služby</h2>
		<div class="text">
			<!--<p class="desc">Internet Of Things</p>-->
			<p>
				pripojené inteligentné budovy, inteligentné mestá a doprava, vzdelávanie, spotrebná elektronika, zdravie, automobilový priemysel, poľnohospodárstvo a životné prostredie,
				energetické služby, inteligentné pripojenie, výroba, nakupovanie, ...
			</p>
			<a class="btn" href="iot-services">viac</a>
		</div>
	</section>

	<div class="second" id="3">
		<div class="overlay">
			<div class="box animated"><p>Kontaktujte nás!</p></div>
		</div>
	</div>

	<div class="third">
		<?php include_once 'includes/errMsg.inc.php'; ?>
		<!--<div class='post-alert success'><p>Správa úspešne odoslaná. Pokúsime sa Vás čo najskôr kontaktovať na emailovú adresu: <strong>villimjan@centrum.sk</strong></p></div>-->
		<form action="includes/email.inc.php" method="POST" class="animated">
			<div class="box required"><i class="fas fa-user"></i><input value="<?php echo Input::get('name');?>" type="text" name="name" placeholder="Celé meno" spellcheck="false"></div>
			<div class="box required"><i class="fas fa-envelope"></i><input value="<?php echo Input::get('email');?>" type="email" name="email" placeholder="Vaša emailová adresa" spellcheck="false"></div>
			<div class="box"><i class="fas fa-address-card"></i><input value="<?php echo Input::get('address');?>" type="text" name="address" placeholder="Adresa vášho bydliska" spellcheck="false"></div>
			<div class="box"><i class="fas fa-home"></i><input value="<?php echo Input::get('hnumber');?>" type="text" name="hnumber" placeholder="Číslo domu" spellcheck="false"></div>
			<textarea placeholder="Vaša správa..." name="text" rows="5" class="required"><?php echo Input::get('text');?></textarea>
			<input name="token" type="hidden" value="<?php echo Token::generate(); ?>">
			<button type="submit" name="submit">Odoslať</button>
		</form>		
	</div>
	<?php include_once 'includes/footer.inc.php';?>
</body>
</html>