<?php
	require_once 'init.php';
?>
<!DOCTYPE html>
<html lang="sk">
<head>
	<?php 
		$ogMeta = new OgMeta('virtual_reality.jpg', 'iot-services', 'Aplikácie a služby IoT');
		echo $ogMeta->getTags();
		include_once 'includes/head.inc.php';
	?>
	<title>Internet vecí | Aplikácie a služby</title>
	<meta name="description" content="Aplikácie a služby IoT, inteligentné budovy, mestá, doprava, vzelávanie, ...">
	<meta name="keywords" content="HTML,CSS,JavaScript,JQuery,PHP,Internet,Of,Things,Internet,Vecí,Súťaž,Villim,sk,aplikácie,služby,inteligentné">
</head>
<body id="0">
	<div class="shbuttons">
		<?php
			$sB = new ShareButtons($ogMeta->getDesc(), 'iot-services');
			echo $sB->getFb(), $sB->getTw();
		?>
	</div>
	<?php include_once 'includes/navigation.inc.php';?>

	<section class="banner parallax-bg small">
		<div class="overlay">
			<div class="middle parallax-text">
				<h1>IoT aplikácie a služby</h1>
				<p>Internet of Things</p>
			</div>
		</div>
	</section>

	<section class="article">
		<h2>Pripojené inteligentné budovy</h2>
		<div class="text">
			<ul>
				<li>Zlepšenie účinnosti (manažment spotreby energie a úspory) a bezpečnosti (senzory a alarmy). Domové aplikácie vrátane inteligentných senzorov a akčných členov na ovládanie domácich spotrebičov</li>
				<li>Zdravotné a vzdelávacie služby doma</li>
				<li>Diaľkové ovládanie liečby pacientov</li>
				<li>Káblové/satelitné služby</li>
				<li>Systém ukladania/generovania energie</li>
				<li>Automatické vypínanie elektroniky v prípade jej nevyužívania</li>
				<li>Inteligentné termostaty</li>
				<li>Detektory dymu a alarmy</li>
				<li>Aplikácia na kontrolu prístupu</li> 
				<li>Inteligentné zámky.</li> 
				<li>Senzory zabudované v infraštruktúre budovy na výpomoc a asistenciu záchranárom.</li>
				<li>Bezpečnosť pre všetkých členov rodiny.</li>
			</ul>
		</div>
		<a class="img" target="_blank" href="https://www.proudgreenbuilding.com/news/data-provides-valuable-insight-to-smart-buildings/"><img title="Inteligentné budovy ako aplikácia IoT" src="images/smart_buildings.jpg" alt="Inteligentné budovy"></a>
	</section>
	<section class="article">
		<h2>Inteligentné mestá a doprava</h2>
		<div class="text">
			<ul>
				<li>Integrácia bezpečnostných služieb</li> 
				<li>Optimalizácia verejnej a súkromnej dopravy</li>
				<li>Parkovacie senzory</li>
				<li>Inteligentná správa parkovacích služieb a premávky v reálnom čase</li>
				<li>Inteligentné riadenie semaforov v závislosti od dopravných zápchach</li> 
				<li>Zabezpečenie (kamery, inteligentné senzory, informácie pre občanov)</li> 
				<li>Vodné hospodárstvo</li> 
				<li>Zavlažovanie parkov a záhrad</li> 
				<li>Inteligentné popolnice</li> 
				<li>Kontrola znečistenia</li>
				<li>Získavanie okamžitej spätnej väzby a názorov od občanov</li> 
				<li>Inteligentná správa</li>
			</ul>
		</div>
		<a class="img" target="_blank" href="https://internetofbusiness.com/cities-smart-citizens-gartner/"><img src="images/smart_city.jpg" title="Inteligentné mestá ako aplikácia IoT" alt="Inteligentné mesto"></a>
	</section>
	<section class="article">
		<h2 class="text-right">Vzdelávanie</h2>
		<div class="text">
			<ul>
				<li>Prepojenie virtuálnych a fyzických učební na zabezpečenie efektívnejšieho a dostupnejšieho vzdelávania, e-learning</li>
				<li>Prístupové služby k virtuálnym knižniciam a vzdelávacím portálom</li> 
				<li>Výmena správ a výsledkov v reálnom čase</li>
				<li>Celoživotné vzdelávanie</li> 
				<li>Učenie sa cudzích jazykov</li> 
				<li>Správa účasti</li> 
			</ul>
		</div>
		<a target="_blank" href="https://www.youtube.com/watch?v=zdfhzwQPxSc" class="img"><img title="Inteligentné vzdelávanie ako aplikácia IoT" src="images/learning.jpg" alt="Vzdelávanie"></a>
	</section>
	<section class="article">
		<h2>Spotrebná elektronika</h2>
		<div class="text">
			<ul>
				<li>Inteligentné telefóny</li>
				<li>Inteligentná TV</li>
				<li>Notebooky, počítače a tablety</li>
				<li>Inteligentné chladničky, umývačky a sušičky</li>
				<li>Inteligentné domáce kino</li>
				<li>Inteligentné spotrebiče</li>
				<li>Obojkové (Pet collar) senzory</li>
				<li>Personalizácia používateľského komfortu</li>
				<li>Autonómna prevádzka výrobku. Osobné lokátory</li>
				<li>Inteligentné okuliare</li>
			</ul>
		</div>
		<a target="_blank" href="https://www.techhive.com/article/3065441/home-tech/samsungs-over-the-top-family-hub-smart-fridge-is-now-on-sale.html" class="img"><img title="Inteligentná chladnička ako aplikácia IoT" src="images/fridge.jpg" alt="Inteligentná chladnička"></a>
	</section>
	<section class="article last">
		<h2 class="text-right">Inteligentné pripojenie</h2>
		<div class="text">
			<ul>
				<li>Správa dát a poskytovanie služieb.</li>
				<li>Využitie sociálnych sietí a médií.</li>
				<li>Prístup k e-mailom, hlasovým a video službám.</li>
				<li>Interaktívna skupinová komunikácia.</li>
				<li>Streamovanie v reálnom čase.</li>
				<li>Sledovanie zabezpečenia siete.</li>
				<li>Virtuálna realita.</li>
				<li>Služby cloudového spracovania.</li>
				<li>Všadeprítomné spracovanie.</li>
			</ul>
		</div>
		<a target="_blank" href="https://www.greentechmedia.com/articles/read/how-augmented-reality-and-virtual-reality-technologies-will-transform-utili" class="img"><img src="images/virtual_reality.jpg" alt="Virtuálna realita" title="Virtuálna realita ako využitie IoT"></a>
	</section>

	<?php include_once 'includes/footer.inc.php';?>
</body>
</html>