<?php
	require_once 'init.php';
?>
<!DOCTYPE html>
<html lang="sk">
<head>
	<?php 
		$ogMeta = new OgMeta('iot3.png', 'iot', 'Definícia, koncept a história IoT');
		echo $ogMeta->getTags();
		include_once 'includes/head.inc.php';
	?>
	<title>Internet vecí | Definícia, koncept a história</title>
	<meta name="description" content="Definícia, koncept a história internetu vecí, architektúra systémov IoT, ...">
	<meta name="keywords" content="HTML,CSS,JavaScript,JQuery,PHP,Internet,Of,Things,Internet,Vecí,Súťaž,Villim,sk,koncept,definícia,história">
</head>
<body id="0">
	<div class="shbuttons">
		<?php
			$sB = new ShareButtons($ogMeta->getDesc(), 'iot');
			echo $sB->getFb(), $sB->getTw();
		?>
	</div>
	<?php include_once 'includes/navigation.inc.php';?>

	<section class="banner parallax-bg small">
		<div class="overlay">
			<div class="middle parallax-text">
				<h1>Čo je to Internet vecí?</h1>
				<p>Internet of Things</p>
			</div>
		</div>
	</section>

	<section class="article">
		<h2>Definícia</h2>
		<div class="text">
			<p>
				IoT (Internet of things) – Internet vecí -  je novo vznikajúca globálna Internetovo založená technická architektúra zľahčujúca výmenu tovarov a služieb v globálnych dodávateľských sieťach a má vplyv na bezpečnosť a súkromie zúčastnených strán...
				<i>R. H. Weber, (2010). "Internet of Things - New Security and Privacy Challenges". Computer Law & Security Review 26: 23-30.</i>
			</p>
			<h2>Významné míľniky v histórii IoT</h2>
			<ul>
				<li>
					Pojem Internet vecí bol prvýkrát použitý Kevinom Ashtonom v roku 1999, ktorý pracoval v oblasti 
					sieťovej RFID (radio frequency identification) a vznikajúcich snímacích technológií.
				</li>
				<li>
					Samotný IoT sa zrodil niekedy medzi rokmi 2008 a 2009
				</li>
				<li>
					V roku 2010 bol počet každodenne pripojených fyzických objektov a zariadení do Internetu okolo
					12,5 miliardy. V súčasnosti je do IoT pripojených okolo 25 miliárd zariadení. Takmer jedno
					inteligentné zariadenie na osobu
				</li>
				<li>
					Očakáva sa, že počet inteligentných zariadení alebo “vecí všeobecne” pripojených do IoT sa do roku
					2020 zväčší na viac ako 50 miliárd.
				</li>
			</ul>
		</div>
		<a class="img" target="_blank" href="https://www.youtube.com/watch?v=nWHV3fNnKZQ"><img src="images/kevin.jpg" title="Kevin Ashton" alt="Kevin Ashton - prvýkrát použil slovné spojenie Internet of Things"></a>
	</section>
	<div class="h2bg"><h2 id="1" class="bg">Koncept IoT</h2></div>
	<section class="article">
		<h2>Klasifikácia senzorov</h2>
		<div class="text">
			<p>
				IoT môžeme považovať za kombináciu senzorov a akčných členov poskytujúcu a prijímajúcu informáciu, ktorá je digitalizovaná a odoslaná na obojsmernú sieť schopnú preniesť všetky dáta určené na použitie rôznymi službami a koncovými používateľmi.
			</p>
			<ul>
				<li><strong>Poskytovateľ senzorových dát</strong> - Podnikateľské subjekty nasadzujúce a manažujúce senzory</li>
				<li><strong>Organizácie</strong> - Verejná alebo súkromná. Verejné infraštruktúry. Komerčné organizácie. Súkromné spoločnosti. Poskytovatelia technológií a služieb.</li>
				<li>
					<strong>Osoby a domácnosti</strong> - Mobilné telefóny, inteligentné hodinky, gyroskopy, kamery, GPS, akcelerometre, mikrofóny, notebooky , televízie, kamery, mrazničky, mikrovlnky, sporáky, umývačky riadu, inteligentné spotrebiče atď.
				</li>
			</ul>
		</div>
		<div class="img"><img src="images/diagram.png" title="Diagram klasifikácie senzorov" alt="Diagram klasifikácie senzorov"></div>
	</section>
	<section class="article">
		<h2>Schopnosti prepojených inteligentných zariadení</h2>
		<div class="text">
			<ul>
				<li><strong>Monitorovanie</strong> - Vonkajšie prostredie. Stav, prevádzka a používanie produktu.</li>
				<li><strong>Riadenie</strong> - Riadenie funkcií produktu. Personalizácia používateľského komfortu. Programovanie.</li>
				<li><strong>Optimalizácia</strong> - Prediktívna diagnostika. Optimalizácia výkonu produktu. Redukcia nákladov.</li>
				<li><strong>Autonómia</strong> - Autonómne vylepšenie produktu a personalizácia. Samodiagnostika a oprava. Koordinácia spolupráce s ďalšími produktami.</li>
				<li><strong>Efektívny rozhodovací proces.</strong> - Dáta v reálnom čase na vykonávanie rozhodnutí.</li>
			</ul>
			<h2>Architektúra IoT systémov</h2>
			<ul>
				<li><strong>Vrstva snímania objektov</strong> - Snímanie fyzických objektov a získavanie dát.</li>
				<li>
					<strong>Informačno-integračná vrstva</strong> - Transparentný prenos dát cez komunikačnú sieť. Spracovanie nejednoznačných informácií zo siete, filtrovanie nežiadúcich dát a integrácia hlavnej informacie do využiteľných znalostí pre koncových použivateľov a služby.
				</li>
				<li><strong>Vrstva aplikačných služieb</strong> - Poskytuje používateľovi služby obsahu</li>
			</ul>
		</div>
		<a target="_blank" href="http://www.information-age.com/smart-home-technology-tipping-point-uk-123464175/" class="img"><img src="images/smart_home.jpeg" title="Inteligentný dom ako aplikácia IoT" alt="Inteligentný dom"></a>
	</section>

	<?php include_once 'includes/footer.inc.php';?>
</body>
</html>