$(document).ready(function() {
	var err = getUrlParameter('err');
	if(err !== undefined) {
		var position = $('.second').offset().top;
		$("html, body").scrollTop(position)
	}

	var opened = false;
	var win = $(window);
	var banner = $('.banner');
	var images = ['bg1.jpeg', 'bg2.jpeg', 'bg3.jpeg', 'bg4.jpeg', 'bg5.jpeg'];
	
	banner.css('background-image', "url('images/" + images[Math.floor(Math.random() * images.length)] + "')");

	$('h1').hide().fadeIn(2000);
	$('.banner .overlay .middle p').hide().delay(500).fadeIn(2000);
	$('.banner .overlay .middle .explore').hide().delay(1000).fadeIn(2000);
	if(win.width() + 17 < 1280) {
		$('.animated:first').addClass('fadeIn');
	}

	if($('.success').length) {
		$('.success').delay(8000).fadeOut();
	}

	win.scroll(headerScroll);
	headerScroll();

	function headerScroll() {
		if(win.width() > 768) {
			$('.parallax-bg').css('background-position', 'center top ' + (win.scrollTop() * 0.7) + 'px')
			var target = $('.parallax-text');
			target.css('opacity', (target.outerHeight() - win.scrollTop()) / target.outerHeight());
		}

		var header = $('header');
		var bannerh = banner.height();
		var anims = $('.animated');

		if(win.scrollTop() >= bannerh / 2) {
			header.removeClass('alt');
		} else {
			if(!header.hasClass('alt')) {
				header.addClass('alt');
			}
		}

		if(win.scrollTop() >= bannerh) {
			header.addClass('fixed');
		} else {
			if(header.hasClass('fixed')) {
				header.removeClass('fixed');
			}
		}

		if (win.scrollTop() + win.height() >= $(document).height() - 250) {
			$('.shbuttons a').each(function(i) {
				$(this).removeClass('fixed');
			});
		} else {
			$('.shbuttons a').each(function(i) {
				$(this).addClass('fixed');
			});
		}

		anims.each(function(i) {
			if(!$(this).hasClass('fadeIn')) {
				var eBottom = $(this).position().top + $(this).outerHeight();
				var wBottom = win.scrollTop() + win.height();
				if(win.width() < 980) {
					if(wBottom + $(this).outerHeight() - ($(this).outerHeight() / 4) > eBottom) {
						$(this).addClass('fadeIn');
					}
				} else {
					if(wBottom + $(this).outerHeight() / 2 > eBottom) {
						$(this).addClass('fadeIn');
					}
				}
			}
		});
	}

	$('.menubtn').click(function(e) {
		e.preventDefault();
		if(win.width() >= 768) {
			$('nav').css('width', '280px');
		} else {
			$('nav').css('width', '100%');
		}
		opened = true;
	});

	$('nav a').click(function(e) {
		$('nav').css('width', '0');
		opened = false;
	});

	win.resize(function() {
		if(opened) {
			if(win.width() >= 768) {
				$('nav').css('width', '280px');
			} else {
				$('nav').css('width', '100%');
			}
		}

		var first = $('.animated:first');
		if(!first.hasClass('fadeIn') && win.width() + 17 < 1280) {
			first.addClass('fadeIn');
		}
	});

	$("a[href^='#']").click(function(e) {
		e.preventDefault();
		var position = $($(this).attr("href")).offset().top;

		$("html, body").animate({ 
			scrollTop: position - 54
		}, 1000);
	});
});

var getUrlParameter = function getUrlParameter(sParam) {
    var sPageURL = decodeURIComponent(window.location.search.substring(1)),
        sURLVariables = sPageURL.split('&'),
        sParameterName,
        i;

    for (i = 0; i < sURLVariables.length; i++) {
        sParameterName = sURLVariables[i].split('=');

        if (sParameterName[0] === sParam) {
            return sParameterName[1];
        }
    }
};